<?php
					$path=realpath(".")."/"; ///// must have this line to make phpmailer work... otherwise it wont work.
					ini_set("include_path", "$path");
					include "class.phpmailer.php";
					$date_time=date('Y-m-d H:i:s');

					if($row==0){					

							$sendemailid="info@mavenpro.com";	
							$mail = new PHPMailer(); // defaults to using php "mail()"
							
							$body             = "Stay in Touch newsletter subscribtion from ";
							
							$mail->From       = $sendemailid;
							$mail->FromName   = "localhost";
							
							$mail->Subject    = "New Email Subscribtion";
							
							$mail->MsgHTML($body);
							
							$mail->AddAddress("info@mavenpro.com", "MavenPro");

							
							if(!$mail->Send()) {
							  echo "Mailer Error: " . $mail->ErrorInfo;
							} else {
							  echo "Message sent!";
							}
						}
//						@mysql_query("INSERT into subscribe_user(date_time,email) values('".$date_time."','".$email."')");
					?>
					</body></html>